import RuleEngine_BO_CN_Base from './rule-engine_BO_CN_base';

function getLocaleResource(){
    const RuleEngine_BO_CN_OwnData = {};
    const targetData = Object.assign(RuleEngine_BO_CN_Base(), RuleEngine_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;